package com.sunxung.factoring.entity.fundmanagement.vo;

import java.util.List;

/**
 * @Description : 底层信息Vo类
 * @Author : L.Jia
 * @Date: 2023-02-23 20:03
 */
public class ReviewAccountsReceivableVo {

    /**
     * 是否贸理通业务
     **/
    private Boolean tradeFactoring;

    /**
     * 应收账款集合
     **/
    private List<DomesticAccountsReceivableVo> sopAccountsReceivables;

    /**
     * 贸理通底层编号
     */
    private List<String> tradeReceivablesNumberList;

    public Boolean getTradeFactoring() {
        return tradeFactoring;
    }

    public void setTradeFactoring(Boolean tradeFactoring) {
        this.tradeFactoring = tradeFactoring;
    }

    public List<DomesticAccountsReceivableVo> getSopAccountsReceivables() {
        return sopAccountsReceivables;
    }

    public void setSopAccountsReceivables(List<DomesticAccountsReceivableVo> sopAccountsReceivables) {
        this.sopAccountsReceivables = sopAccountsReceivables;
    }

    public List<String> getTradeReceivablesNumberList() {
        return tradeReceivablesNumberList;
    }

    public void setTradeReceivablesNumberList(List<String> tradeReceivablesNumberList) {
        this.tradeReceivablesNumberList = tradeReceivablesNumberList;
    }
}
